<?xml version="1.0" encoding="UTF-16"?><quiz page_bg="" vo="" topic_title_bg="" link_swf="" title1="أسئلة وتمارين" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro><intro_txt>
		<p>إختر الجواب الصحيح:</p>
	</intro_txt></intro><contents type="q_2"><content img_src="" img_pos="" options="العلمي,false;;المعلومات,true;;التطبيقي,false">
		<p>1- نظام ________ هو مجموعة من النظم<br></br>
الجزئية والعناصر التي يتم التنسيق بينها بعلاقات<br></br>
معينة لتحقيق هدف معين بواسطة هذا النظام.</p>
	</content><content img_src="" img_pos="" options="العلمي,true;;المعلومات,false;;التطبيقي,false">
		<p>2- يضبط الجانب ________ للمحاسبة عملية<br></br>
التسجيل والتبويب والتحليل لمعاملات المنشأة<br></br>
الاقتصادية والتي يعبرعنها بقيم نقدية مالية.</p>
	</content><content img_src="" img_pos="" options="العلمي,false;;المعلومات,false;;التطبيقي,true">
		<p>3- الجانب ________ للمحاسبة يعني فن<br></br>
تسجيل وتبويب العمليات المالية وبيان آثارها<br></br>
على نتائج اعمال المنشأة ومركزها المالي.</p>
	</content></contents></quiz>